\heading{21}{Sarah gives birth to a son, Isaac~--- she freaks out and demands that Abraham gets rid of Hagar and her child~--- the Lord tells Abraham to listen to Sarah, but not to worry because a great nation will also come from Ishmael~--- Abraham and Abimelech deal with their problems}

\begin{inparaenum}
  \verse{21:1} The \lord\ took care of Sarah\alt{took up Sarah's cause} as He'd said, and the \lord\ did to Sarah as He'd spoken.%%
  \verse{21:2} Sarah conceived and bore a son to Abraham in his old age at the appointed time that God had told\lit{spoken to} him.%%
  \verse{21:3} Abraham named his son, who was born to him, who Sarah bore to him, Isaac.%%
  \verse{21:4} Abraham circumcised his son Isaac\ed{This can't be offset by commas because Abraham has other children. See verse~9.} when he was eight days old\lit{a son of eight days} as God had commanded him.%%
  \verse{21:5} Abraham was 100~years old when Isaac was born to him.%%
  \verse{21:6} Sarah said, ``God has made me laugh~--- everyone who hears will laugh with me.''%%
  \verse{21:7} She said, ``Who said to Abraham, `Sarah has nursed\alt{suckled} children'? Because I've given birth\ca{\sampen\targum\super{J} + \Hebrew{לוֺ}}{the Samaritan Pentateuch and Targum (Targum Pseudo-Jonathae secundum M. Ginsburger) add ``for him''} to a son in his old age.''%%
  \verse{21:8} The boy grew and was weaned, and Abraham made a great feast\halot{xxxx}{\textbf{feast}, \textbf{banquet} with wine} on the day that Isaac was weaned.%%
  \verse{21:9} Sarah saw Hagar the Egyptian's son, whom she had borne to Abraham, laughing.\ca{\septuagint\ + \Greek{μετὰ Ισαακ τοῦ υἱοῦ αὐτῆς}}{the Septuagint adds ``after Isaac's son this''}%% xxxx: fix Greek translation
  \verse{21:10} She said to Abraham, ``Drive out\alt{Divorce; but this doesn't really work because they're not married} this slave and her son because the son of a slave shall not inherit with my son~--- with Isaac.''%%
  \verse{21:11} This\understood{}\lit{The} thing was super displeasing to Abraham\lit{in the eyes of Abraham} on account of his son.%%
  \verse{21:12} God said to Abraham, ``Don't let it be wrong in your eyes or in the eyes of the child because of the handmaid: listen to everything \lit{that}Sarah's said to you because your posterity shall be through Isaac.\lit{in Isaac shall seed be called to you.}%%
  \verse{21:13} Furthermore, I will make a nation\ca{\sampen\septuagint\peshitta\vulgate\ + \Hebrew{גָּדוֺל}, ins}{the Samaritan Pentateuch, Septuagint, Peshitta, and Vulgate add ``great'', they insert it} of the handmaid's son because he is your posterity.''%%
  \verse{21:14} Abraham got up early in the morning and took bread and a bottle\halot{xxxx}{(goat-)\textbf{skin}, stopped at both ends with pitch, for water, wine, oil, etc.} of water and gave it to Hagar,\ca{huc tr \super{b--b} cf \septuagint\super{19.314}\peshitta}{hither transpose \Hebrew{וְאֶת־הַיֶּלֶד}, compare the Septuagint~19:314 and Peshitta} placing it on her shoulder, and to the boy; and he send her off. And she left and wandered in the desert of Beersheba.%%
  \verse{21:15} The bottle of water was consumed, and she placed the boy under one of the bushes.%%
  \verse{21:16} And she went and sat down by herself a ways away,\lit{afar off} about a bowshot, because she said, ``Don't let me see the boy die.''\lit{``Do not let me look on the death of the boy.''} So she sat a ways away, lifted up her voice, and wept.%%
  \verse{21:17} God heard the boy's voice; and the messenger of God called to Hagar from Heaven, and said to her, ``What's up, Hagar?\lit{What is it to you, Hagar?} Don't be afraid, because God has heard the boy's voice where he's at.%%
  \verse{21:18} Get up. Lift up the boy and take him by the hand because I will make a great nation of him.''%%
  \verse{21:19} God opened her eyes and she saw a well of water. She went and filled the bottle with\understood{}\ water and she gave the boy a\alt{to} drink.%%
  \verse{21:20} God was with the boy. He grew and lived in the desert and became an archer.%%
  \verse{21:21} He lived in the Paran desert, and his mother fetched him a wife from the land of Egypt.%%
  
  \verse{21:22} At that time, Abimelech and Phichol, the caption of his army, spoke to Abraham, saying, ``God is with you in everything you do.%%
  \verse{21:23} And now, swear to me, here, by God that you won't lie to me or my descendant\ed{\Hebrew{נִין}} or my descendant.\ed{\Hebrew{נֶכֶד}} Show to\lit{Do with} me and the land you're sojourning in according to the lovingkindness that I've shown to you.''%%
  \verse{21:24} And Abraham said, ``I so\understood{}\ swear.''%%
  \verse{21:25} Abraham settled a quarrel\halot{xxxx}{\textbf{argue out together} (in a legal dispute)} with Abimelech concerning the matter of a well of water that Abimelech's servants had taken with force.%%
  \verse{21:26} Abimelech said, ``I don't know who's done this~--- and even you haven't told me, neither have I heard {about it}\understood{}\ except today.''%%
  \verse{21:27} And Abraham took sheep and cattle and gave them to Abimelech, and they both made a covenant.%%
  \verse{21:28} Abraham put seven young ewe-lambs of the flock to one side.\lit{alone, beside.}%%
  \verse{21:29} Abimelech said to Abraham, ``What are these seven, young ewe-lambs which you've set aside?''%%
  \verse{21:30} And he said, ``That you take the seven, young ewe-lambs from me,\lit{my hand} in order that you witness that I've dug this well.''%%
  \verse{21:31} Therefore, he called that place Beersheba because they both swore there.%%
  \verse{21:32} They made a covenant in Beersheba, and Abimelech and Phichol the captain of his host got up and returned to the land of the Philistines.%%
  \verse{21:33} And he\ie{Abraham}\ca{prb ins c \sampen\septuagint\peshitta\vulgate\ \Hebrew{אַבְרָהָם}}{probably insert with the Samaritan Pentateuch, Septuagint, Peshitta, and Vulgate ``Abraham''} planted a tamarisk\halot{xxxx}{\textit{Tamarix syriaca}}\ed{Also known as a salt cedar, it's a tree commonly used as a shade tree or wind break.} in Beersheba and there called on the name of the \lord, the eternal God.%% xxxx add figure of tamarisk
  \verse{21:34} And Abraham sojourned in the land of the Philistines for many days.%%
\end{inparaenum}
